clear all
close all
clc
num = xlsread('IncraeseNut_TMPincrease_SLIM_Dry_All.xlsx');
plot(num(:,1),num(:,2),'ko','MarkerSize',7);
hold on
plot(num(:,4),num(:,5),'ks','MarkerFaceColor','k','MarkerSize',7);
plot(num(:,7),num(:,8),'ko','MarkerFaceColor','k','MarkerSize',7);
xlabel('Time [day]');
ylabel('TMP increase [bar]');
legend('Dry (without spacer)','SLIM (with spacer)','SLIM (without spacer)','Location','NorthWest');

matlab2tikz('IncraeseNut_TMPincrease_SLIM_Dry_All.tikz', 'height', '\figureheight', 'width', '\figurewidth');