clear all
close all
clc
num = xlsread('FeedPincrease_SLIM_Dry_WithSpacer.xlsx');
plot(num(:,1),num(:,2),'kd','MarkerSize',7);
hold on
plot(num(:,4),num(:,5),'kd','MarkerFaceColor','k','MarkerSize',7);
xlabel('Time [day]');
ylabel('Feed pressure increase [bar]');
legend('Dry (with spacer)','SLIM (with spacer)','Location','NorthWest');

matlab2tikz('FeedPincrease_SLIM_Dry_WithSpacer.tikz', 'height', '\figureheight', 'width', '\figurewidth');