clear all
close all
clc
num = xlsread('TMPincrease_SLIM_Dry.xlsx');
plot(num(:,1),num(:,2),'ks','MarkerSize',7);
hold on
plot(num(:,4),num(:,5),'ks','MarkerFaceColor','k','MarkerSize',7);
plot(num(:,7),num(:,8),'ko','MarkerSize',7);
plot(num(:,10),num(:,11),'ko','MarkerFaceColor','k','MarkerSize',7);
xlabel('Time [day]');
ylabel('TMP increase [bar]');
legend('Dry (with spacer)','SLIM (with spacer)','Dry (without spacer)','SLIM (without spacer)','Location','NorthWest');

%matlab2tikz('TMPincrease_SLIM_Dry_All.tikz', 'height', '\figureheight', 'width', '\figurewidth');