clear all
close all
clc
num = xlsread('IncraeseNut_FeedPincrease_SLIM_Dry_All.xlsx');
plot(num(:,1),num(:,2),'kd','MarkerSize',7);
hold on
plot(num(:,4),num(:,5),'k^','MarkerFaceColor','k','MarkerSize',7);
plot(num(:,7),num(:,8),'kd','MarkerFaceColor','k','MarkerSize',7);
xlabel('Time [day]');
ylabel('Feed pressure increase [bar]');
legend('Dry (without spacer)','SLIM (with spacer)','SLIM (without spacer)','Location','NorthWest');

matlab2tikz('IncraeseNut_FeedPincrease_SLIM_Dry_All.tikz', 'height', '\figureheight', 'width', '\figurewidth');